fop 1.1

## org.apache.fop.fo
Class UnknownXMLObj.Maker

    java.lang.Object
      org.apache.fop.fo.ElementMapping.Maker
          org.apache.fop.fo.UnknownXMLObj.Maker

Enclosing class:
  UnknownXMLObj

    public static class UnknownXMLObj.Maker

extends ElementMapping.Maker

Inner class for an UnknownXMLObj Maker

Constructor Summary
`UnknownXMLObj.Maker(java.lang.String ns)` Construct the Maker

Method Summary
`FONode` `make(FONode parent)` Make an instance

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UnknownXMLObj.Maker

    public UnknownXMLObj.Maker(java.lang.String ns)

  Construct the Maker

  Parameters:
    `ns` - the namespace for this Maker

Method Detail

### make

    public FONode make(FONode parent)

  Make an instance

  Overrides:
    `make` in class `ElementMapping.Maker`
  Parameters:
    `parent` - FONode that is the parent of the object
  Returns:
    the created UnknownXMLObj

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.